.wb-d,.wb-zahlavimenu,.wb-pm,.wb-lb,.wb-window,.wb-novinka,.wb-ot,.wb-ps
	{color:#000000;font-family:"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;}
.wb-v,.wb-nd,.wb-button,.wb-akce
	{font-family:Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;font-size:10px}

.wb-zahlavimenu
	{font-weight:bold;text-align:center;padding:2px 5px;background:#FFCC99;border:1px solid #CC9966;border-bottom:none;}
.wb-pm
	{font-weight:bold;display:block;padding:2px 5px;}
.wb-nd
	{display:block;padding:1px 3px 1px 10px;}
.wb-nd:hover
	{text-decoration:none !important;font-weight:bold;}
.wb-lb
	{padding:5px;border:1px solid #FFCC99;border-top:none;margin-bottom:10px;background:#FFF8F0;}
.wb-button
	{font-weight:bold;background:#FFCC99;color:#000000;border-top:#FFEFDF solid 1px;border-left:#FFEFDF solid 1px;border-bottom:#CC9966 solid 1px;border-right:#CC9966 solid 1px;}
.wb-button:hover
	{border:1px solid #000000;background:#996633;color:#FFFFFF;}
.wb-window
	{border:1px solid #FFCC99;background:#FFEFDF;width:100%;padding:1px 1px 1px 2px;margin:4px 0 3px 0;}
.wb-window:hover
	{border:1px solid #CC9966;background:#FFF8F0;}
.wb-window:focus
	{border:1px solid #CC9966;background:#FFFFFF;}
.wb-akce
	{padding-bottom:5px}
.wb-novinka
	{padding:0 0 10px 5px;}
.wb-nn
	{font-weight:bold;padding-bottom:2px}
.wb-ot
	{padding:3px 3px 3px 8px;background-color:#FFF8F0;display:block;margin:8px 0 0 0;}
.wb-od
	{padding:3px 3px 3px 8px;margin:0;text-align:justify;}

.wb-tr,.wb-tr-h,.wb-tr-2
	{font-family:monospace;display:block;font-size:11px}
.wb-tr,.wb-ps	{padding:5px 10px 25px 2em;}
.wb-tr-2	{padding:5px 10px 10px 2em;}
.wb-tr-h	{padding:5px 0 0 0}


A:link	{color:#990000;text-decoration:underline;}
A:visited	{color:#660000}
A:hover	{color:#000000;text-decoration:none;}
A:active	{color:#996633}
FORM	{margin:0;padding:0;}
DT		{padding:10px 0 5px 0;}
DL		{margin:0;padding;0;margin-bottom:20px;}
xDD		{padding:0 0 1px 20px;margin:0;}
PRE		{line-height:1.25em;padding:0;margin:0;}
.deska {
  position: relative;
  left: 140px;
}
td {
      vertical-align: top;
}
